SSH-CERTINFO(1)

NAME
ssh-certinfo - shows validity and information of SSH certificates

SYNOPSIS
ssh-certinfo [OPTIONS] CERT-FILE [...]

DESCRIPTION
shows validity and information of SSH certificates

OPTIONS

-c  show colors

-h  show this message

-w days
    warning threshold (default: 30)

-v  verbose output

--version
    show version information

EXAMPLES

# Default

ssh-certinfo ~/.ssh/id_rsa-cert.pub

ssh-certinfo ~/.ssh/*.pub

# Certificates which expire within the next 2 months (colored output):

ssh-certinfo -c -w 60 ~/.ssh/id_rsa-cert.pub

ssh-certinfo -c -w 60 ~/.ssh/*.pub